<div class="row">
  <div class="col"><h1>Étages</h1></div>
  <div class="col text-end">
    <a routerLink="/admin/etages/nouveau" class="btn btn-primary">Nouveau</a>
  </div>
</div>
<app-etage-list></app-etage-list>
